body {
            background-color:  #454545;
	    color:             #ffffff;
            font-family:       'Verdana';
}
 
iframe {
            border:            0px;
	    color:             #ffffff;
            font-family:       'Verdana';
}

a {
        color: #0077ff;
        text-decoration: none;
}

a:hover {
        color: #ff0000;
}

